<?php
$sobreDao = new \Dao\Sobre();
$sobreDao->getTextoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$sobreDao->data_alteracao = date('Y-m-d H:i:s');
$sobreDao->usuario_alterou = $_SESSION['id_usuario'];
$sobreDao->status = 'I';
$res = json_decode($sobreDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'sobre.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'sobre.php', 'red');